/*
    使用プログラム
    SEIKYU060Detail.asp     得意先問合せ照会画面
*/

/*  受注入力画面
***************************************************************************************************/
/*********************************************************
* ヘッダエリア
**********************************************************/

.SEIKYU060-tbl-base-head tbody tr td input,
.SEIKYU060-tbl-base-head tbody tr td select {
    margin-left: 5px;
}

/* 検索条件エリア
*************************************/
.SEIKYU060-tbl-search tbody tr th {
    width: 60px;
}
.SEIKYU060-tbl-search tbody tr td:nth-of-type(1) {
    width: 200px;
}
.SEIKYU060-tbl-search tbody tr td:nth-of-type(2) {
    width: 220px;
}

/* 得意先情報エリア
*************************************/
.SEIKYU060-tbl-toku {
    width: 280px;
    margin-left: 20px;
}
.SEIKYU060-tbl-toku tbody tr th {
    width: 80px;
}
.SEIKYU060-tbl-toku tbody tr td:nth-of-type(1) {
    width: 300px;
}
.SEIKYU060-tbl-toku tbody tr td:nth-of-type(2) {
    width: 200px;
}

/* ボタンエリア
*************************************/
.SEIKYU060-div-header-btn-area {
    margin-top: 5px;
    margin-bottom: 5px;
    width: 510px;
}


/*********************************************************
* 明細エリア
**********************************************************/
/* 売上集計情報表示エリア */
.SEIKYU060-tbl-seikyu_info th{
    width: 130px;
}
.SEIKYU060-tbl-seikyu_info td{
    width: 130px;
    text-align: right;
}

/*--- ４分割設定 ----------*/
/* 見出し（左） */
.SEIKYU060-h-flex-tbl-th-left,
table.SEIKYU060-h-tbl-head_lock {
    width: 891px;
}
/* 見出し（右） */
.SEIKYU060-h-flex-tbl-th-right {
    width: 488px;
}

table.SEIKYU060-h-tbl-head_scrl {
    width: 800px;
}
/* 明細（左） */
.SEIKYU060-h-flex-tbl-dtl-left {
    height: 301px;
}
.SEIKYU060-h-flex-tbl-dtl-left,
table.SEIKYU060-h-tbl-body_lock {
    width: 891px;
}
table.SEIKYU060-h-tbl-body_lock {
    margin-top: -1px;
}
/* 明細（右） */
.SEIKYU060-h-flex-tbl-dtl-right {
    overflow-y: scroll;
    overflow-x: scroll;
    height: 318px;
    width: 505px;
}

table.SEIKYU060-h-tbl-body_scrl {
    margin-top: -1px;
    width: 800px;
}

/*--- 明細テーブル ----------*/
.SEIKYU060-h-tbl-head_lock th,
.SEIKYU060-h-tbl-head_scrl th {
    padding: 2px 2px;
}
.SEIKYU060-h-tbl-body_lock td,
.SEIKYU060-h-tbl-body_scrl td {
    padding: 2px 5px;
}

/* 見出し列幅 */
.SEIKYU060-tbl-h_col1  { width:   35px;  }  /*No*/
.SEIKYU060-tbl-h_col2  { width:   40px;  }  /*伝票種別*/
.SEIKYU060-tbl-h_col3  { width:   70px;  }  /*日付*/
.SEIKYU060-tbl-h_col11 { width:   72px;  }  /*伝票番号*/
.SEIKYU060-tbl-h_col4  { width:   60px;  }  /*取引区分*/
.SEIKYU060-tbl-h_col13 { width:  270px;  }  /*部門*/

.SEIKYU060-tbl-h_col5  { width:  80px;  }  /*得意金額*/
.SEIKYU060-tbl-h_col6  { width:  75px;  }  /*消費税*/
.SEIKYU060-tbl-h_col7  { width:  80px;  }  /*売上金額*/

.SEIKYU060-tbl-h_col8  { width:  100px;  }  /*入荷倉庫*/
.SEIKYU060-tbl-h_col9  { width:  100px;  }  /*相手先伝票No*/
.SEIKYU060-tbl-h_col10 { width:  300px;  }  /*伝票備考*/

.SEIKYU060-tbl-h_col14  { width:   70px;  }  /*日付*/
.SEIKYU060-tbl-h_col15  { width:  100px;  }  /*入力担当者*/
.SEIKYU060-tbl-h_col12  { width:  70px;  }  /*部門コード*/
.SEIKYU060-tbl-h_col13  { width:  140px;  }  /*部門名称*/
.SEIKYU060-sum { background-color: #fff1df; }

/*--- 明細行設定 ----------*/
/*--- 明細行 文字配置 ----------*/
/* 明細 center*/
.SEIKYU060-h-tbl-body_lock tbody tr td:nth-of-type(1) {
    text-align: right;
}

tbody tr.tr-select-color,
tbody tr:nth-child(odd).tr-select-color,
tbody tr:nth-child(even).tr-select-color{
    /*選択されている行の背景色変更用*/
    background-color: #99d9ff;
}

/*--- ４分割設定 ----------*/
/* 明細 */
.SEIKYU060-tbl-dtl-area,
.SEIKYU060-flex-tbl-dtl-right {
    width: 1397px;
}
.SEIKYU060-flex-tbl-dtl-right {
    overflow-y: scroll;
    height: 132px;
}

table.SEIKYU060-tbl-body_scrl {
    margin-top: -1px;
}

.SEIKYU060-div-detail{
    margin-top: 5px;
}

/* 見出し*/
.SEIKYU060-flex-tbl-th-area,
.SEIKYU060-flex-tbl-th-right,
table.SEIKYU060-tbl-head_scrl,
table.SEIKYU060-tbl-body_scrl {
    width: 1380px;
}

/*--- 明細テーブル ----------*/

/* 見出し列幅 */
.SEIKYU060-tbl-d_col1  { width:   30px;  }  /*No*/
.SEIKYU060-tbl-d_col2  { width:  100px;  }  /*商品コード*/
.SEIKYU060-tbl-d_col3  { width:  310px;  }  /*商品名称*/
.SEIKYU060-tbl-d_col4  { width:   50px;  }  /*入数*/
.SEIKYU060-tbl-d_col5  { width:   80px;  }  /*数量*/
.SEIKYU060-tbl-d_col6  { width:   40px;  }  /*単位*/
.SEIKYU060-tbl-d_col7  { width:   80px;  }  /*単価*/   /** 100 -> 80 */
.SEIKYU060-tbl-d_col8  { width:   80px;  }  /*金額*/   /** 100 -> 80 */
.SEIKYU060-tbl-d_col9  { width:  100px;  }  /*出荷倉庫名称*/
.SEIKYU060-tbl-d_col10 { width:  140px;  }  /*行摘要*/  /** 200 -> 140 */

/*--- 明細行設定 ----------*/
/*--- 明細行 文字配置 ----------*/
/* 明細 center*/
.SEIKYU060-tbl-body_scrl tbody tr td:nth-of-type(6) {
    text-align: center;
}

/* 明細 right*/
.SEIKYU060-tbl-body_scrl tbody tr td:nth-of-type(1),
.SEIKYU060-tbl-body_scrl tbody tr td:nth-of-type(4),
.SEIKYU060-tbl-body_scrl tbody tr td:nth-of-type(5),
.SEIKYU060-tbl-body_scrl tbody tr td:nth-of-type(7),
.SEIKYU060-tbl-body_scrl tbody tr td:nth-of-type(8) {
    text-align: right;
}

/*********************************************************
* フッタエリア
**********************************************************/
/* 内訳ボタン表示エリア */
.SEIKYU060-div-Uchiwake_area {
    text-align: right;
    width: 390px;
}
.SEIKYU060-btn-uchiwake {
    margin-top: 5px;
    margin-bottom: 5px;
}

/* 金額情報表示エリア */
.SEIKYU060-tbl-kngk_info th{
    width: 120px;
}
.SEIKYU060-tbl-kngk_info td{
    width: 100px;
    text-align: right;
}


/*  税額内訳画面
***************************************************************************************************/

/* 税率 */
.SEIKYU060-tbl-zeirisu thead tr th:nth-of-type(1),
.SEIKYU060-tbl-zeirisu tbody tr td:nth-of-type(1) {
    width: 120px;
    max-width: 120px;
}
.SEIKYU060-tbl-zeirisu tbody tr td:nth-of-type(1) {
    text-align: center;
}

/* 税抜金額 */
.SEIKYU060-tbl-zeirisu thead tr th:nth-of-type(2),
.SEIKYU060-tbl-zeirisu tbody tr td:nth-of-type(2) {
    width: 130px;
    max-width: 130px;
}
/* 税金額 */
.SEIKYU060-tbl-zeirisu thead tr th:nth-of-type(3),
.SEIKYU060-tbl-zeirisu tbody tr td:nth-of-type(3) {
    width: 130px;
    max-width: 130px;
}
/* 税込金額 */
.SEIKYU060-tbl-zeirisu thead tr th:nth-of-type(4),
.SEIKYU060-tbl-zeirisu tbody tr td:nth-of-type(4) {
    width: 130px;
    max-width: 130px;
}

/* 文字配置指定 */
.SEIKYU060-center {
    text-align: center;
}
.SEIKYU060-right {
    text-align: right;
}